/* $Id: config.h,v 1.6 2004/07/07 05:15:41 mikey Exp $ */

#define LCDMOD_VERSION "1.0.1"

// Embedded ARM-compatible
#define TS7200_CONFIG

// Setup the keymap
#define CGRAM_DEFAULT
//#define CGRAM_SWEDISH

#define WIRING_LCDMOD
//#define WIRING_LCDPROC_8_BIT
//#define WIRING_RANDY_RASA
//#define WIRING_WIRING_STUART

#define DFLT_BASE		0x378	// Default I/O base address of the parallel port
#ifdef TS7200_CONFIG
#define DFLT_DISP_ROWS	2		// Default number of rows the display has (TS7200)
#define DFLT_DISP_COLS	24		// Default number of columns the display has (TS7200)
#else
#define DFLT_DISP_ROWS	4		// Default number of rows the display has
#define DFLT_DISP_COLS	20		// Default number of columns the display has
#endif
#define LCD_MAJOR		120		// Major for device file
#define TABSTOP			3		// Length of tabs
